/*/////////////////////////////////////////*/

/********** Se Joga Cara! *****************/

/*/////////////////////////////////////////*/

body { font-family: 'Roboto', sans-serif; overflow-x: hidden!important; background-color: #eeeeee; overflow: hidden; } 
* a:hover, * a:focus, * a:active, * a:visited { text-decoration: none!important; } 
.container { padding: 0!important; } 
img { max-width: 100%; } 
.slick-track { display: flex!important; } 
#pageloader { height: 100vh; background-size: cover; background-image: url('../assets/img/newsLoad.png'); background-repeat: no-repeat; background-position: bottom; justify-content: center; align-items: center; display: flex; opacity: 1; position: fixed; width: 100%; top: 0; left: 0; transition: .5s; z-index: 999999; background-color: white; } 
#pageloader .sejoga { transform: translatey(0px); animation: float 5s ease-in-out infinite; } 
.sem-post { display: flex; flex-direction: row; justify-content: center; align-items: center; } 
.share { position: relative; display: flex } 
.share_btn { background: #0071b5; display: none; border-radius: 10px; width: fit-content; position: absolute; top: -110%; left: -150%; padding: 10px 10px; display: flex; justify-content: space-between; align-items: center; color: white; border-bottom: 2px #eeeeee solid; } 
.share_btn a { padding: 5px 10px; margin: 0 5px; color: white; } 
.share_btn a:hover { background: white; color: black; } 
.share-icon { border: 2px solid transparent; } 
.share-icon:hover { filter: contrast(2); cursor: pointer; border: 2px white solid; border-radius: 150px; } 
.ativo { border: 2px white solid; border-radius: 150px; } 
.window { display: none; width: fit-content; height: fit-content; position: fixed; left: 10vw; top: 10vh; background: #FFF; z-index: 9900; padding: 10px; border-radius: 10px; } 
 
#mascara { display:none; position:absolute; left:0; top:0; z-index:9000; background-color:#000; } 
 
.fechar { display:block; text-align:right; } 

@keyframes float { 
 0% { transform: translatey(0px); } 50% { transform: translatey(-20px); } 100% { transform: translatey(0px); } 
 }

/*############ HEADER ###############*/

header#topo { position:fixed; z-index: 9; background: #131313; display: flex; height: 10vh; width:100%; align-items: center; border-bottom: 5px solid #ef9336; } 
header#topo .container { display: flex; display: -webkit-flex; justify-content: space-between; } 
header#topo .container:before, header#topo .container:after { display: none; } 
header#topo .logo { flex: 10; position: relative; } 
header#topo .logo.anima { animation: beat .45s reverse; } 
header#topo .logo img { position: absolute; top: -20px; height: 90px; max-width: inherit;} 
header#topo .logo img:hover { filter: brightness(1.2); } 
header#topo nav { padding: 0; display: flex; align-items: center; flex: 90; justify-content: flex-end; } 
header#topo nav ul { display: flex; width: 90%; justify-content: flex-end; margin:0; } 
header#topo nav ul li { cursor: pointer; flex-grow: 1; list-style: none; color: white; display: flex; font-size: 18px; justify-content: center; transition: .8s; border:1px dashed #131313; } 
header#topo nav ul li:hover { border: 1px dashed #ef9336; } 

@keyframes beat { to { transform: scale(1.4); } 
 }
.fixo { position: fixed!important; opacity: 1; } 
.interna { padding-top: 10vh } 


/*########### SLIDE HOME ############*/

#home { position:relative; z-index: 1; } 
#home .slick-initialized .slick-slide { display: flex; height: 700px; justify-content: center; align-items: center; font-size: 64px; } 
#home .boxSlide { height: 100%; display: flex; width: 100%; justify-content: center; align-items: center; background-size: cover!important; background-position: center!important; } 
#home .menuDestaque { position: absolute; bottom: 5vh; width: 100%; display: flex; left: 0; } 
#home .menuDestaque ul { display: flex; width: 100%; padding: 0; justify-content: center; align-items: center; } 
#home .menuDestaque ul li { list-style: none; flex: 1; color: white; justify-content: center; display: flex; height: 140px; align-items: center; background: black; margin: 0 10px; align-items: flex-end; border: 3px #bdbdbd solid; } 
#home .menuDestaque ul li a { display: flex; height: 100%; width: 100%; } 
#home .menuDestaque ul li .item { background-size: cover!important; display: flex; width: 100%; height: 100%; align-items: flex-end; zoom: 1.01; transition: .6s } 
#home .menuDestaque ul li .item:hover { filter: brightness(1.3); box-shadow: 0 0 10px 4px #060606de; } 
#home .menuDestaque ul li .item:hover > h2 { background: rgba(6, 6, 6, 0.70); } 
#home .menuDestaque li span { color:white; display: inline-flex; width: 80%; height: auto; flex-wrap: wrap; } 
#home .menuDestaque h2 { display: flex; width: 100%; flex-wrap: wrap; align-items: center; padding: 10px; height: 60px; margin: 15px; font-size: 18px; background: rgba(6, 6, 6, 0.47); transition: .5s } 
#home .boxSlide { height: 100%; display: flex; width: 100%; justify-content: center; align-items: center; background-size: cover!important; background-position: center!important; filter: contrast(1.3); } 
#home .conteudoSlide { display: flex; justify-content: center; align-items: center; height: 100%; width: 100%; background: #0000007a; box-shadow: inset 1px 1px 200px 60px #292929; } 
#home .slideInfo { display: flex; align-items: center; padding-bottom: 10vh; width: 100%; height: 100%; color:white; } 

#home .desc .data { display: inline-block; padding: 5px; color: #cacaca; margin: 5px 0; font-size: 12px; text-transform: uppercase; font-weight: 300; background: rgba(19, 19, 19, 0.45); } 
#home .desc h1 { font-weight: 700; color: white; text-shadow: 1px 1px 20px #444444; margin:0; font-size: 46px; text-transform: uppercase; font-family: Raleway; width: 80%; } 
#home .desc { display: flex; height: 100%; width: 100%; padding: 20px; align-items: flex-start; justify-content: center; flex-direction: column; } 
#home .desc .tags ul { display: flex; padding: 0; color: white; } 
#home .desc .tags ul li { padding: 2px 10px; font-size: 14px; list-style: none; margin-right: 10px; } 
#home .desc .tags ul li:nth-child(3n + 1) { background: #c7904d; } 
#home .desc .tags ul li:nth-child(3n + 2) { background: #5095b1; } 
#home .desc .tags ul li:nth-child(3n + 3) { background: #3cb878; } 
#home .desc .tags ul li a { color: white;}
#home .desc .tags ul li:hover { background: rgba(51, 51, 51, 0.50); }
/*########### E-BOOK ###############*/

#ebook { background: white; margin-top:10px; } 
#ebook .boxEbook { display: flex; } 
#ebook .img { flex: 25; } 
#ebook .conteudo { flex: 60; padding: 30px 10px; display: flex; flex-direction: column; justify-content: space-between; } 
#ebook .ebook { flex: 10; } 
#ebook .conteudo h2 { font-family: Raleway; text-transform: uppercase; font-weight: 900; font-size: 21pt; color: #f7941d; margin:0; } 
#ebook .conteudo .desc { font-family: Raleway,sans-serif; color: #696969; font-weight: 500; font-size: 14pt; padding-right: 80px; } 
#ebook .conteudo .desc span { font-weight: 600; color: #f7941d; } 
#ebook input[type="submit"] { -webkit-appearance: button; cursor: pointer; background: #f7941d; color: white; padding: 5px 20px; font-weight: 800; text-transform: uppercase; } 
#ebook input, button, select, textarea { padding:5px 10px; font-family: inherit; font-size: inherit; background: white; line-height: inherit; border: none; color: black; } 
#ebook input[type="text"]:focus, input[type="email"]:focus { outline: 1px dashed #f7941d; } 

/*############ CONTEUDO ###############*/

#conteudo { display: flex; margin-bottom: 100px; } 
#conteudo .container { display: flex; } 
#blog { width: 75%; } 
#blog .heading h3 { display: inline-block; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; float: none; z-index: auto; width: auto; font-size: 14pt; height: auto; position: static; cursor: default; text-transform: uppercase; color: white; font-weight: 600; opacity: 1; margin: 15px 10px; padding: 10px 25px; overflow: visible; border: none; -webkit-border-radius: 0; border-radius: 0; font-family: Raleway; text-overflow: clip; background: #ef9336; -webkit-box-shadow: none; box-shadow: none; text-shadow: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; -webkit-transform: skewX(-20deg); transform: skewX(-20deg); -webkit-transform-origin: 50% 50% 0; transform-origin: 50% 50% 0; } 
#blog .heading span { color: #a0a0a0; } 
#blog .heading span a { text-decoration: none; color: #f7941d; } 
#blog .heading span a:hover { text-decoration: none; color: #459cd0 } 
#blog .destaque { margin-top: 20px; } 
#blog .principais { margin-top: 20px; margin-right: 25px; } 

.boxDestaque .data { background: #313131c4; display: inline-block; padding: 5px 20px; color: white; text-transform: uppercase; } 
.boxDestaque { background-position: center!important; display: flex; align-items: flex-end; background-size: cover!important; height: 320px; background-size: cover; filter: contrast(1.5); margin-right: 25px; transition: .4s ease-in-out; } 
.boxDestaque:hover { background-position: 0 -100px!important; } 
.boxDestaque .conteudo h1 { font-weight: 700; color: white; text-shadow: 1px 1px 20px #444444; font-size: 26px; text-transform: uppercase; font-family: Raleway; } 
.boxDestaque .conteudo { display: flex; height: 100%; width: 100%; padding: 20px; align-items: flex-end; background:rgba(0, 0, 0, 0.27); } 
.boxDestaque .conteudo a h1 { background: #3131316e; padding: 10px; } 
.boxDestaque .conteudo .desc { max-width: 100%; } 
.boxDestaque .conteudo .desc *:hover { color: #b5b4b4; } 
.boxDestaque .tags ul { display: flex; padding: 0; color: white; } 
.boxDestaque .tags ul li { padding: 2px 10px; font-size: 14px; list-style: none; margin-right: 10px; } 
.boxDestaque .tags ul li:nth-child(3n + 1) { background: #c7904d; } 
.boxDestaque .tags ul li:nth-child(3n + 2) { background: #5095b1; } 
.boxDestaque .tags ul li:nth-child(3n + 3) { background: #3cb878; } 
.boxDestaque .tags ul li a { color:white; } 
.boxDestaque .tags ul li:hover { background: rgba(51, 51, 51, 0.50); } 

.boxPrincipais { display: flex; } 
.boxPrincipais .cardPost:first-child { margin: 0 10px 0 0; } 
.boxPrincipais .cardPost:last-child { margin: 0 0 0 10px; } 
.boxPrincipais .cardPost { position: relative; margin: 0 10px; background: white; } 
.boxPrincipais .cardPost .data { position: absolute; right: 10px; top: 10px; height: 50px; background: #ea8a28; width: 50px; border-radius: 50px; color: white; display: flex; justify-content: center; align-items: center; flex-direction: column; } 
.boxPrincipais .cardPost .tags { position: relative; margin: -10px 5px 0; } 
.boxPrincipais .cardPost .tags ul { display: flex; padding: 0; width: 100%; } 
.boxPrincipais .cardPost .tags ul li:nth-child(3n + 1) { background: #ef9336; } 
.boxPrincipais .cardPost .tags ul li:nth-child(3n + 2) { background: #5095b1; } 
.boxPrincipais .cardPost .tags ul li:nth-child(3n + 3) { background: #3cb878; } 
.boxPrincipais .cardPost .tags ul li { color:white; list-style: none; flex: auto; justify-content: center; align-items: center; text-align: center; font-size: 9pt; font-weight: 300; } 
.boxPrincipais .cardPost .tags ul li:first-child { margin: 0 5px 0 0; } 
.boxPrincipais .cardPost .tags ul li:last-child { margin: 0 0 0 5px; } 
.boxPrincipais .cardPost .img { height: 180px; overflow: hidden; } 
.boxPrincipais .cardPost .img img:hover { transform: scale(1); } 
.boxPrincipais .cardPost .img img { width: 100%; height: 180px; transform: scale(1.1); transition: .4s ease-in-out; } 
.boxPrincipais .cardPost .conteudo { font-size: 10pt; color: #616161; font-weight: 300; font-family: Raleway; } 
.boxPrincipais .cardPost footer { padding: 0 10px 20px; height:290px; } 
.boxPrincipais .cardPost footer h1 { font-size: 16px; border-bottom: 1px solid #f3c597; padding-bottom: 10px; } 
.boxPrincipais .cardPost .verMais { display: flex; align-items: center; justify-content: space-between; padding: 0 10px; position: relative; margin-bottom: -20px; } 
.boxPrincipais .cardPost .share img { height: 45px; } 
.boxPrincipais .cardPost .share .share_btn { top: -130%; left: 0; } 
.boxPrincipais .cardPost .continueLendo a { background: #0076a3; color: #ffffff; padding: 5px 10px; font-weight: 300; font-style: italic; } 
.boxPrincipais .cardPost .continueLendo a:hover { background: #ef9336; color: #ffffff; font-weight: bold; text-decoration: none; } 

.conteudoBlog { flex:80; position:relative; margin-right: 25px; margin-top: 40px; display: flex; flex-direction: column; } 
.conteudoBlog .cardBlog img { max-width: inherit; position: relative; margin: 5px 15px 0 -135px; border: 7px #f1f1f1 solid; border-radius: 10px; width: 440px; } 
.conteudoBlog .cardBlog img::before { content:''; position: absolute; opacity: 0; } 
.conteudoBlog .cardBlog img:hover::before { background: red; height: 50px; width: 50px; opacity: 1; } 
.conteudoBlog .cardBlog { background: #fff; padding: 15px; margin: 20px 0; display: flex; flex-direction: column; width: 85%; align-self: flex-end; } 
.conteudoBlog .cardBlog .conteudo { display: flex; justify-content: center; align-items: flex-start; } 
.conteudoBlog .cardBlog .conteudo .desc { flex-basis: 60%; margin: 5px 0; font-size: 16px; color: #777777; font-weight: 300; padding: 0px 10px; display: flex; flex-direction: column; justify-content: space-between; } 
.conteudoBlog .cardBlog .conteudo .desc a { display: flex; justify-content: flex-end; } 
.conteudoBlog .cardBlog .titulo h1 { font-size: 22px; line-height: 26px; margin: 10px; border-left: 4px solid #f7941d; padding-left: 15px; } 
.cardBlog .tags a.leiaMais:hover { padding: 5px 50px; } 

.cardBlog .tags { display: flex; justify-content: space-between; align-items: center; margin-top: 10px; } 
.cardBlog .tags ul { flex-basis: 70%; display: flex; padding: 0; margin: 0; align-items: center; justify-content: flex-start; } 
.cardBlog .tags ul li { list-style: none; width: fit-content; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; float: none; z-index: auto; font-size: 10pt; height: auto; position: static; cursor: default; text-transform: uppercase; color: white; font-weight: 600; opacity: 1; margin: 0 10px 0 5px; padding: 5px 15px; overflow: visible; border: none; -webkit-border-radius: 0; border-radius: 0; font-family: Raleway; text-overflow: clip; background: #ef9336; -webkit-box-shadow: none; box-shadow: none; text-shadow: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none; -webkit-transform: skewX(-20deg); transform: skewX(-20deg); -webkit-transform-origin: 50% 50% 0; transform-origin: 50% 50% 0; } 
.cardBlog .tags ul li:hover { filter: contrast(1.3); } 
.cardBlog .tags ul li:nth-child(3n + 1) { background: #ef9336; } 
.cardBlog .tags ul li:nth-child(3n + 2) { background: #3cb878; } 
.cardBlog .tags ul li:nth-child(3n + 3) { background: #5095b1; } 
.cardBlog .tags a { font-size: smaller; border-bottom: 2px solid transparent; color: #ffffff; font-weight: 600; padding: -1px 25px; transition: .5s; } 
.cardBlog .tags a.leiaMais { color: #ef9336; border: 1px solid #ef9336; font-weight: 300; padding: 5px 25px; font-size: 14px; } 
.cardBlog .tags a.leiaMais:hover { padding: 5px 50px; background: #464646; color: white; border: 1px solid#464646; } 
.cardBlog .tags a:not(.leiaMais):hover { border-bottom: 2px solid white; } 
.cardBlog .tags .btn { flex-basis: 30%; justify-content: flex-end; display: flex; } 

/*############## Interna #################*/

#post { margin-top: 20px; margin-right: 20px; margin-bottom: 20px; height: fit-content; padding: 0px; width: 75%; } 
#post .conteudo { padding: 20px; background: white; background: white; font-weight: 300; font-family: 'Lato'; } 
#post .conteudo h3 { text-align:left; padding: 10px 15px; font-weight: bold; border-left: 4px solid #ef9336; margin: 0 0 30px; } 
#post #relacionados { margin: 50px 0; padding: 0px; } 
#post #relacionados .boxRelacionados { display: flex; justify-content: space-between; align-items: flex-start; } 
#post #relacionados .boxRelacionados .item:last-child { margin-right: 0; } 
#post #relacionados .boxRelacionados .item:first-child { margin-left: 0; } 
#post #relacionados .boxRelacionados .item { display: flex; flex: 1; margin: 0 10px; flex-direction: column; background: #dedede; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; } 
#post #relacionados .boxRelacionados .item .img { height: 130px; border-top-right-radius: 5px; border-top-left-radius: 5px; background-size: cover!important;;} 
#post #relacionados .boxRelacionados .item img { background-size: cover; } 
#post #relacionados .boxRelacionados .item .info { height: 200px; padding:10px; border-bottom: 2px solid #ee7613; } 
#post #relacionados .boxRelacionados .item .info h2 { font-weight: 400; text-align: center; font-family: 'Lato'; font-size: 15px; text-transform: uppercase; margin: 5px 0; color: #1f6490; padding: 5px 0; background: #d6d6d6; } 
#post #relacionados .boxRelacionados .item .info .chamada { padding: 5px; font-family: 'Lato'; margin: 5px 0; border-top: 1px solid #c1c1c1; } 
#post #relacionados .boxRelacionados .item .info h6 { padding: 0 5px; margin: 0; font-weight: 300; color: #404040; } 
#post #relacionados .heading h3 { margin-bottom: 30px; font-weight: 300; color: #1f1f1f; border-bottom: 2px solid #ef9336; display: inline-flex; padding-right: 40px; padding-bottom: 5px; } 
#post p { margin: 0 0 10px; font-family: 'Lato'; font-size: 16px; color: #0a0a0a; } 

.category .interna #postBlog .box h1 { color: white; border: 1px solid #888888; font-weight: 300; text-transform: uppercase; padding: 5px 30px; } 
.category .interna .imgDestaque { width: 100%; display: flex; height: 300px; box-shadow: inset 0 0px 45px 0px #151515; background-size: cover!important; background-attachment: inherit!important; background-position: 50% 50%!important; } 

#postBlog .box { margin-top: -50px; position: relative; display: flex; flex-direction: column; width: 100%; justify-content: center; align-items: center; background: rgba(0, 0, 0, 0.47058823529411764); } 
#postBlog .box h1 { color: white; font-weight: 300; } 
#postBlog .box .container { position: absolute; bottom: 15px; } 
#postBlog .box .breadcrumbs { display: flex; } 
#postBlog .box #breadcrumbs { padding: 5px 20px; display: flex; background: #2323238a; } 
#postBlog .box #breadcrumbs li a, #postBlog .box #breadcrumbs li { list-style: none; padding-right: 5px; font-weight: 300; color: white; } 
#postBlog .box #breadcrumbs li a:hover { color: #ef9336; } 
#postBlog .box .info { display: flex; flex-direction: column; } 
#postBlog .box .info .data { color: #ef9336; font-weight: 500; text-transform: uppercase; font-size: 12px; } 
#postBlog .box .info .autor { display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; } 
#postBlog .box .info .autor img { border-radius: 50px; margin: 10px; } 
#postBlog .box .info .autor h3 { margin: 0; color: #e8e0d4; font-size: 18px; } 
#postBlog .box .info span { color: white; font-size: 12px; text-align: center; font-weight: 100; } 
.interna .imgDestaque { width: 100%; display: flex; height: 320px; box-shadow: inset 0 0px 45px 0px #151515; background-size: cover!important; background-position: center!important; } 







/*############ Newsletter ###############*/

#news { } 
#news .boxNews { height: 480px; z-index:2; display: flex; justify-content: space-between; margin-top: 50px; background-size:100%!important; background-position: bottom!important; background-repeat: no-repeat!important; } 
#news .boxNews .container { margin-top:-70px; } 
#news .boxNews header { z-index: 2; position: relative; } 
#news .boxNews footer { position: relative; margin-top: 20px; } 

#news .formulario { display: flex; justify-content: flex-end; } 
#news .formulario form { display: flex; flex-direction: column; align-items: flex-end; width: 68%; } 
#news .formulario form input[type="submit"] { text-transform: uppercase; border: none; background: #f7941d; padding: 5px 20px; margin: 10px 0; font-size: 18px; color: white; } 
#news .formulario form input[type="submit"]:hover { background: #202020; } 
#news .formulario form input[type="email"]:focus { outline: .1px solid #fdcc92; background: #e8e8e8!important; } 
#news .formulario form input[type="email"] { width: 60%; text-align: right; color:black; border: none; padding: 10px 20px; background: #c5c5c5; text-transform: uppercase; } 

#news header .info h3 { font-size: 32px; text-transform: uppercase; color: #ef9336; font-weight: bolder; font-family: "Raleway"; } 
#news header .info h4 { text-transform: uppercase; font-size: 22px; color: #3c3c3c; font-weight: 300; } 

/*############ Rodapé ###############*/

footer#principal { background: #2b2b2b; color:white; } 
footer#principal #rodape .sobre .img { display: flex; align-items: center; justify-content: center; } 
footer#principal #rodape .sobre .social ul { display: flex; justify-content: space-evenly; } 
footer#principal #rodape .sobre .social ul li .fa { font-size: 24px; color: white; padding: 5px 10px; transition: .5s; } 
footer#principal #rodape .sobre .social ul li .fa:hover { color: #2b2b2b; background: white; } 

footer #rodape { display: flex; padding: 30px 0; } 
footer #rodape .sobre, footer #rodape .menu, footer #rodape .dicas, footer #rodape .parceiros { display: flex; flex: 30; flex-direction: column; justify-content: flex-start; align-items: center; } 
footer #rodape .sobre .desc { font-weight: 300; margin: 20px 0; text-align: center; } 
footer #rodape .heading h3 { text-transform: uppercase; font-weight: bolder; font-family: Raleway; } 
footer #rodape ul li { list-style: none; } 
footer #rodape ul li:hover { color: #ef9336; cursor: pointer } 
footer #rodape ul { padding: 0; } 
footer #rodape .heading { margin-bottom: 20px; } 
footer #rodape ul li { list-style: none; color: #efefef; font-weight: 300; margin-bottom: 5px; } 

/*############ SIDEBAR ###############*/

#sidebar { margin: 20px 0px; padding: 20px 10px; background-color: #242425; background-image: url(../assets/img/sidebar.jpg); display: flex; width: 25%; height: fit-content; } 
#sidebar .busca { display: flex; flex-direction: column; } 
#sidebar .busca input { width: 100%; border: none; border-radius: 5px; padding: 5px 10px; font-size: 14pt; background: #e6e6e6; } 
#sidebar .busca .logo { display: flex; justify-content: center; align-items: center; margin: 20px 0; } 
#sidebar .heading h3 { font-family: Raleway; font-weight: 800; text-transform: uppercase; font-size: 14pt; color: white; display: inline-block; border-bottom: 2px solid #de8328; padding-right: 5.3rem; padding-bottom: 10px; } 
#sidebar .autor { display: flex; margin-bottom: 30px; flex-direction: column; justify-content: center; align-items: center; } 
#sidebar .autor img { height: 220px; border-radius: 150px; width: auto; display: flex; border: 5px solid #e4e4e4; } 
#sidebar .autor h3 { font-size: 16pt; font-weight: 900; font-family: Raleway; color: #de8328; text-transform: uppercase; } 
#sidebar .desc { text-align: center; color: #c7c7c7; font-family: Raleway; font-weight: 500; } 
#sidebar .categorias { margin-bottom: 50px; } 
#sidebar .categorias ul { padding: 0; } 
#sidebar .categorias ul li { list-style: none; margin: 20px 0; } 
#sidebar .categorias ul li a { text-decoration: none; background: #efefef; padding: 8px; color: #2b2b2b; font-style: italic; font-size: 12pt; } 
#sidebar .categorias ul li a:hover { background: #ef9336; color: #f1f1f1; } 
#sidebar .vem-e-se-joga .desc { text-align: left; } 
#sidebar .vem-e-se-joga form { display: flex; flex-direction: column; margin: 10px 0 } 
#sidebar .vem-e-se-joga form input { margin: 5px 0; border: none; border-radius: 5px; font-size: 12pt; padding: 5px 10px; background: #e6e6e6; color: black; } 
#sidebar .vem-e-se-joga form input[type="submit"] { background: #f7941d; color: white; text-transform: uppercase; font-weight: 900; font-family: Raleway; } 
#sidebar .youtube #youtube_video { width: 100%; } 
#video iframe { width: 80vw; height: 80vh; } 
#sidebar .youtube #youtube_video, #sidebar .youtube #youtube_video img { width: 100%; } 

#sidebar .instagram #instafeed { flex-wrap: wrap; width: 100%; flex-grow: 1; } 
#sidebar .instagram #instafeed .item:nth-child(2n+1) { padding-left: 0; } 
#sidebar .instagram #instafeed .item:nth-child(2n+2) { padding-right: 0; } 
#sidebar .instagram #instafeed .item img { width: 100%; } 
#sidebar .instagram #instafeed .item img:hover { opacity: 0.8; filter: contrast(1.5); } 
#sidebar .instagram #instafeed .item { flex-basis: 30%; width: 50%; overflow: hidden; flex: 1; display: inline-flex; padding: 5px; } 

#sidebar .facebook { overflow: hidden; } 
#sidebar .facebook .fb_iframe_widget { display: flex; flex-direction: column; } 
#sidebar .facebook .fb_iframe_widget span { width: 100%; overflow: hidden; } 
#sidebar .facebook .pagina { display: flex; flex-direction: column; } 
#sidebar .facebook .pagina img { width: 100%; } 
#sidebar .facebook .pagina img:hover { opacity: 0.8; filter:contrast(1.5); } 
#sidebar .facebook .pagina a { background: #171717; color: white; text-transform: uppercase; padding: 5px 0; margin: 5px 0px; font-size: 13px; font-weight: 500; text-align: center; font-family: Raleway; } 
#sidebar .facebook .pagina a.link:hover { background: #f7941d; color: black; } 
/*---Media Queries---*/

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) { /* Medium Devices, Desktops */

 .boxDestaque { position: relative; } 
 .boxDestaque .conteudo .desc { max-width: 100%; } 
 .boxDestaque .conteudo .share { position: absolute; display: flex; bottom: 20px; right: 20px; } 
 .boxDestaque .data { display: none; } 
 .boxDestaque .tags ul { display: block; } 
 .boxDestaque .tags ul li { width: fit-content; } 
 }

@media only screen and (max-width: 992px){
 #home .slick-initialized .slick-slide { height: 70vh; } 
 #home .slideInfo { padding-bottom: 0!important; } 
#home .menuDestaque { display: none; } 
 ebook .boxEbook { display: flex; flex-direction: column; } 
 #ebook .img { display: none; } 
 #ebook .conteudo { text-align: center; flex: 60; padding: 30px 10px; display: flex; flex-direction: column; justify-content: space-between; } 
 #conteudo .container { flex-direction: column; width: 100%; } 
 #blog, #sidebar { width: 100%; } 
 #blog .principais, .conteudoBlog, .boxDestaque { margin-right: 0; } 
#conteudo { width: 95%; margin: 0 auto; } 
 .boxDestaque { margin-right: 0; } 
 
 .boxDestaque .conteudo { display: flex; height: 100%; width: 100%; padding: 20px; align-items: flex-end; background: rgba(0, 0, 0, 0.27); } 
 .conteudoBlog .cardBlog { background: #fff; padding: 15px; margin: 20px 0; display: flex; flex-direction: column; width: 100%; align-self: flex-end; } 
 .conteudoBlog .cardBlog .conteudo { display: flex; justify-content: center; align-items: flex-start; flex-direction: column; } 
 .conteudoBlog .cardBlog img { width: 100%; margin: 5px; } 
 footer #rodape { display: flex; flex-direction: column; padding: 30px 0; } 

footer #rodape .sobre, footer #rodape .menu, footer #rodape .dicas, footer #rodape .parceiros { text-align: center; } 
 }
@media only screen and (max-width: 768px){
 .boxPrincipais .cardPost:last-child { display: none; } 
#news .boxNews { height: fit-content; margin-top: 50px; padding-bottom: 90px; } 

 #ebook .ebook { flex: 10; display: none; } 
 .cardBlog .tags { align-items: flex-start; flex-direction: column; } 
 .cardBlog .tags ul { align-items: flex-start; justify-content: flex-start; flex-direction: column; } 

 .cardBlog .tags .btn { flex-basis: 30%; justify-content: flex-end; display: flex; width: 100%; margin-top: 20px; } 

.cardBlog .tags a.leiaMais { width: 100%; } 
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px){
 .boxPrincipais { display: flex; flex-wrap: wrap; } 
 .boxPrincipais .cardPost { margin-bottom: 50px!important; } 
 .boxPrincipais .cardPost .img img { height: auto; } 
 .boxPrincipais .cardPost footer { height: fit-content; } 
 }

/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) { } 


